/* index */


/* desktop */
.desktop {
  background-image: url('../img/background1.png');
  background-size: cover;
  background-repeat: no-repeat;
}

.bottom-bar {
    position: absolute;
    display: flex;
    top: 85%;
    left: 50%;
    transform: translateX(-50%);
    background-color: rgba(211, 218, 225, 0.624);
    padding: 5px;
    width: fit-content;
    box-shadow: 3px 4px 4px rgb(105, 104, 104);
    border-radius: 30px;
}

.bottom-bar img {
    max-width: 1.5rem;
    margin: 0rem 1.5rem;
    cursor: pointer;
}

.file-container {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap-reverse;
    max-height: 90vh;
    float: right;
    margin-top: 0.6rem;
    align-items: center;
}

.single-file {
    max-width: 5rem;
    margin: 0 1.5rem 0 0;
    cursor: pointer;
}

.file-container p {
    color:white;
    font-family: "Google Sans";
    font-size: small;
    transform: translateX(20%);
    margin-bottom: 1rem;
}

.dropdown-setting {
    border-radius: 20px;
    background-color: rgba(211, 218, 225, 0.624);
}